Package lua5.4-module-dbi: Information

Source package: lua5.4-module-dbi
Version: 0.7.2-alt2
Build time:  Aug 2, 2022, 08:12 AM
Category: Databases
Report package bug
License: MIT
Summary: Database interface library for Lua
Description: 
LuaDBI is a database interface library for Lua. It is designed to provide a
RDBMS agnostic API for handling database operations. LuaDBI also provides
support for prepared statement handles, placeholders and bind parameters for
all database operations.

Currently LuaDBI supports DB2, Oracle, MySQL, PostgreSQL and SQLite databases
with native database drivers.

List of rpms provided by this srpm:
lua5.4-module-dbi (riscv64)
lua5.4-module-dbi-debuginfo (riscv64)


List of contributors:
Vladimir D. Seleznev

    1. lua5.4
    2. postgresql-devel
    3. liblua5.4-devel
    4. libsqlite3-devel
    5. libmariadb-devel

Last changed


July 30, 2022 Vladimir D. Seleznev 0.7.2-alt2
- Rebuilt for consistent package name for all lua versions.
- Provided and obsoleted previous lua-dbi builds.
July 2, 2022 Vladimir D. Seleznev 0.7.2-alt1
- Initial build for ALT Sisyphus based on Fedora spec.